recovery:
  state:
    round: 189
    hash: "d95bc33e3aa7fb50720f0b1327bf5f411d15d29b9a3395be12b3c11bf95cfd936af6f3e55963d98d0ee3d0df2457b08a"
    timestamp: "2025-09-25T05:46:51.403740791Z"
  bootstrap: null
  package: null
  stream: null
